Frage Grafiktreiber Installationsproblem


Ich habe Ubuntu 14.04.02 auf meinem Computer installiert. Ich wollte die AMD Grafiktreiberdatei installieren fglrx_15.200-0ubuntu1_amd64_ub_14.01.deb und ich habe den Befehl versucht:

sudo dpkg -i fglrx_15.200-0ubuntu1_amd64_ub_14.01.deb

aber es zeigte einige Abhängigkeitsprobleme. Hier ist es, was es zeigte:

dpkg: dependency problems prevent configuration of fglrx:
fglrx depends on fglrx-core; however: Package fglrx-core is not installed.
dependency problems - leaving unconfigured
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index....
Processing triggers for mime-support (3.54ubuntu1.1) ...
Errors were encountered while processing:  fglrx

Wie kann ich das lösen?


1
2017-08-07 19:53


Ursprung


Führen Sie 'sudo apt-get installieren fglrx-core' - Daniel
Dann führe deinen Installationsbefehl erneut aus - Daniel
@Daniel habe ich als suggestion gemacht aber leider hat es nicht geklappt und gezeigt das fglrx-core nicht installiert war. - Rifat Chowdhury


Antworten:


Sie können den gleichen Treiber auf eine unterstützte Weise installieren.

Entfernen Sie zunächst das, von dem Sie versucht haben, es zu installieren

sudo apt-get purge fglrx*

Dann installiere diesen Treiber von den Ubuntu-Repositories

sudo apt-get install fglrx-updates

Dies wird 15.200 fglrx installieren.


3
2017-08-07 19:56